[
    {
        "Name": "BP_FactionBoss_Controller_SandWorm_Spitter",
        "Asset": "/Game/BP/AI/Bosses/BP_FactionBoss_Controller_SandWorm_Spitter.BP_FactionBoss_Controller_SandWorm_Spitter_C",
        "Category": "Bosses"
    }
]